<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Virtual SONATEL</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

      {% block style %}
      {% endblock %}


      {# Sources for MDB    #}
    {% load static %}
    <link rel="stylesheet" href="{% static 'mdb/font-awesome/css/font-awesome.min.css' %}">
    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="{% static 'mdb/css/bootstrap.min.css' %}">
    <!-- Material Design Bootstrap -->
    <link rel="stylesheet" href="{% static 'mdb/css/mdb.min.css' %}">
    <!-- Your custom styles (optional) -->
    <link rel="stylesheet" href="{% static 'mdb/css/style.css' %}">
        {#  Sources for MDB   #}
  </head>

  <body>

    {% block body %}

    {% endblock %}



    {# Source js for MDB #}

    <script src="{% static 'mdb/js/jquery-3.2.1.min.js' %}" ></script>
    <script src="{% static 'mdb/js/mdb.min.js' %}"></script>
    <script src="{% static 'mdb/js/bootstrap.min.js' %}"></script>
    <script src="{% static 'js/responsivevoice.js' %}"></script>
    <script src="{% static 'js/process_reclamation.js' %}"></script>


    {% block js %}
    {% endblock %}

    {% block jsForm %}
    {% endblock %}
  </body>
</html>

